{% extends "@slick/slick.html.twig" %}

{#
  Ensure our library is always attached when rendering Slick.
  We espcecially had the problem of the missing library when using slick_views.
#}

{% block slick_content %}
  {{ attach_library('slick/slick.theme') }}
  {{ parent() }}
{% endblock %}
